ru:
  home_page:
    index:
      Send Us A Message: "Отправьте нам сообщение"
      Address: "Адрес"
      Lets Talk: "давай поговорим\n "
      General Support: "Общая поддержка\n "
      # Enter your email: "Enter your email"
      # Enter phone number: "Enter phone number"
      # Message: "Message"
      # Send Message: "Send Message"
  activerecord:
    attributes:  
       message:
        first_name: "скажи нам свое имя\n "
        email: "Введите адрес электронной почты\n "
        phone_no: "Введите номер телефона"
        message_text: "Сообщение"
  global:
    forms:
      send: "Отправить сообщение"